<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700&family=Raleway:wght@200;500&display=swap" rel="stylesheet">
    <title>My Online Store</title>

</head>
<body>
        <header class="header">
            <div class="header__background" style="background-image: url('img/background.jpg');"> <!--  -->
                <a href="index.html">
                    <div class="header__logo">
                        <img src="img/logo.png" alt="Logo">
                    </div><!-- header__logo -->
                </a>
            </div><!-- header__background -->
        </header>
        <nav class="nav-area">
            <a class= "nav-area__link" href="index.html">Store</a> 
            <a class= "nav-area__link" href="aboutUs.html">About Us</a>
        </nav>

        <main class="container">
            <h1>React Js</h1>
            <div class="tshirt">
                <img class="tshirt__img" src="img/3.jpg" alt="Product img">
                <div class="tshirt__content">
                    <p>Nunc quis sapien porttitor, rutrum ex sed, feugiat massa. Ut non arcu tincidunt, volutpat erat ac, hendrerit erat. 
                    Praesent ut urna tellus. Quisque mauris eros, egestas at congue id, viverra sed risus. Sed condimentum odio ac est mattis, sed feugiat velit euismod. 
                    Duis commodo nisl et sapien sollicitudin, vitae aliquam ligula tempor.</p>
                    <form class="myForm">
                        <select class="myForm__field">
                            <option disabled selected>-- Select Size --</option>
                            <option>Small</option>
                            <option>Medium</option>
                            <option>Large</option>
                        </select>
                        <input class="myForm__field" type="number" placeholder="Cantidad" min="1">
                        <input class="myForm__submit" type="submit" value="Agregar al Carrito">
                    </form><!-- myForm -->
                </div>
            </div>
        </main>

        <footer class="footer">
            <p class="footer__text">Front End Store - All rights reserved 2023.</p>
        </footer>
</body>
</html>